<?php

namespace App\Models;

use Eloquent as Model;

/**
 * Class BoardCollaborators
 * @package App\Models
 * @version July 21, 2022, 12:15 pm UTC
 *
 */
class GlobalSSRelations extends Model
{

    public $table = 'global_snapshot_mapping_relations';

    public function Global_ss_mapping()
    {
        return $this->belongsTo(GlobalSSMappings::class, 'global_ss_mapping_id', 'id');
    }

    public function board()
    {
        return $this->belongsTo(Boards::class, 'board_id', 'id');
    }

}